<!doctype html>
<html>
<body>

<nav class="navbar navbar-default" id="nav1" style="margin-top: 60px;">

  <div class="container-fluid">

    <div class="navbar-header">
      <a class="navbar-brand"  href="https://www.sagemcom.com/fr" target="_blank"id="v0">Sagemcom</a>
    </div>

    <ul class="nav navbar-nav navbar-right" routerLinkActive="active" id="v1">
      <li class="nav-item" *ngFor="let link of links">
        <a class="nav-link" [routerLink]="link.path" id="v1">{{ link.text }}</a>
      </li>
      <li class="nav-item" *ngIf="isLoggedIn">
        <a class="nav-link" routerLink="logout" id="v1" (click)="logout()">Déconnexion</a>
      </li>
    </ul>

  </div>

</nav>

<div >
  <router-outlet></router-outlet>
</div>


</body>
</html>
